CentOS 5/6/7:bind(CESA-2016:1944)

high Nessus プラグイン ID 93779
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートのCentOSホストに1つまたは複数のセキュリティ更新プログラムがありません。

説明

bindの更新プログラムが、Red Hat Enterprise Linux 5、Red Hat Enterprise Linux 6およびRed Hat Enterprise Linux 7で利用可能になりました。Red Hat製品セキュリティは、この更新がセキュリティに及ぼす影響を重要度高と評価しています。詳細な重要度評価を示すCVSS(共通脆弱性評価システム)ベーススコアは、「参照」セクションのCVEリンクから脆弱性ごとに入手できます。BIND(Berkeley Internet Name Domain)は、DNS(ドメインネームシステム)プロトコルの実装です。BINDには、DNSサーバー(named)、リゾルバーライブラリ(DNSとインターフェイス接続する時に使用するアプリケーション用ルーチン)、DNSサーバーが正常動作していることを検証するツールが含まれます。セキュリティ修正プログラム:* BINDが特定の基準を満たすクエリに対する応答を構成する方法に、サービス拒否の欠陥が見つかりました。リモートの攻撃者がこの欠陥を利用して、特別に細工されたDNSリクエストパケットによるアサーションの失敗で、namedを予期せず終了させる可能性があります。(CVE-2016-2776)Red Hatは、この問題を報告してくれたISCに感謝の意を表します。

ソリューション

影響を受けるbindパッケージを更新してください。

関連情報

http://www.nessus.org/u?b7e513fe

http://www.nessus.org/u?dfcb67ce

http://www.nessus.org/u?c123d7e1

プラグインの詳細

深刻度: High

ID: 93779

ファイル名: centos_RHSA-2016-1944.nasl

バージョン: 2.15

タイプ: local

エージェント: unix

公開日: 2016/9/28

更新日: 2021/1/4

依存関係: ssh_get_info.nasl

リスク情報

CVSS スコアのソース: CVE-2016-2776

VPR

リスクファクター: Medium

スコア: 4.4

CVSS v2

リスクファクター: High

Base Score: 7.8

Temporal Score: 6.1

ベクトル: AV:N/AC:L/Au:N/C:N/I:N/A:C

現状ベクトル: E:POC/RL:OF/RC:C

CVSS v3

リスクファクター: High

Base Score: 7.5

Temporal Score: 6.7

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

現状ベクトル: E:P/RL:O/RC:C

脆弱性情報

CPE: p-cpe:/a:centos:centos:bind, p-cpe:/a:centos:centos:bind-chroot, p-cpe:/a:centos:centos:bind-devel, p-cpe:/a:centos:centos:bind-libbind-devel, p-cpe:/a:centos:centos:bind-libs, p-cpe:/a:centos:centos:bind-libs-lite, p-cpe:/a:centos:centos:bind-license, p-cpe:/a:centos:centos:bind-lite-devel, p-cpe:/a:centos:centos:bind-pkcs11, p-cpe:/a:centos:centos:bind-pkcs11-devel, p-cpe:/a:centos:centos:bind-pkcs11-libs, p-cpe:/a:centos:centos:bind-pkcs11-utils, p-cpe:/a:centos:centos:bind-sdb, p-cpe:/a:centos:centos:bind-sdb-chroot, p-cpe:/a:centos:centos:bind-utils, p-cpe:/a:centos:centos:caching-nameserver, cpe:/o:centos:centos:5, cpe:/o:centos:centos:6, cpe:/o:centos:centos:7

必要な KB アイテム: Host/local_checks_enabled, Host/CentOS/release, Host/CentOS/rpm-list

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2016/9/28

脆弱性公開日: 2016/9/28

参照情報

CVE: CVE-2016-2776

RHSA: 2016:1944

IAVA: 2017-A-0004